# List of software (un)affected by the log4shell CVEs
[About this list](README.md)

[0-9](software_list_0-9.md) [A](software_list_a.md) [B](software_list_b.md) [C](software_list_c.md) [D](software_list_d.md) [E](software_list_e.md) [F](software_list_f.md) [G](software_list_g.md) [H](software_list_h.md) [I](software_list_i.md) [J](software_list_j.md) [K](software_list_k.md) [L](software_list_l.md) [M](software_list_m.md) [N](software_list_n.md) [O](software_list_o.md) [P](software_list_p.md) [Q](software_list_q.md) [R](software_list_r.md) [S](software_list_s.md) [T](software_list_t.md) [U](software_list_u.md) [V](software_list_v.md) [W](software_list_w.md) [X](software_list_x.md) [Y](software_list_y.md) [Z](software_list_z.md)

### B

| Supplier | Product | Version (see Status) | Status CVE-2021-4104 | Status CVE-2021-44228 | Status CVE-2021-45046 | Status CVE-2021-45105 | Notes | Links |
|:---------|:--------|:--------------------:|:--------------------:|:---------------------:|:---------------------:|:---------------------:|:------|------:|
|B. Braun|All| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://www.bbraun.com/en/products-and-therapies/services/b-braun-vulnerability-disclosure-policy/security-advisory/b-braun-statement-on-Apache_Log4j.html)|
|B&R Industrial Automation|APROL| |Not vuln|Not vuln|Not vuln|Not vuln| |"[B&amp;R Statement](https://www.br-automation.com/downloads_br_productcatalogue/assets/1639507581859-en-original-1.0.pdf)"|
|Backblaze|Cloud|N/A (SaaS)|Not vuln|Fix| | |Cloud service patched|[source](https://help.backblaze.com/hc/en-us/articles/4412580603419)|
|BackBox|All| | | | | | |[BackBox Update](https://updates.backbox.com/V6.5/Docs/CVE-2021-44228.pdf)|
|Balbix|All| | | | | | |[Balbix Blog Post](https://www.balbix.com/blog/broad-exposure-to-log4shell-cve-2021-44228-highlights-how-the-attack-surface-has-exploded/)|
|Baramundi Products|All| | | | | | |[Baramundi Products Forum](https://forum.baramundi.com/index.php?threads/baramundi-produkte-von-log4shell-schwachstelle-in-log4j-nicht-betroffen.12539/#post-62875)|
|Barco|Demetra| |Investigation|Investigation|Investigation|Investigation| |[source](https://www.barco.com/en/support/knowledge-base/KB12495)|
|Barco|OpSpace|1.8 - 1.9.4.1|Not vuln|Fix|Vulnerable|Vulnerable| |[source](https://www.barco.com/en/support/knowledge-base/KB12493)|
|Barco|Other products| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://www.barco.com/en/support/knowledge-base/KB12495)|
|Barracuda|All| | | | | | |[Barracuda Link](https://www.barracuda.com/company/legal/trust-left)|
|Basis Technology|Autopsy|4.18.0 onwards|Not vuln|Workaround| | |version 4.18.0 onwards use Apache Solr 8|[source](https://www.autopsy.com/autopsy-and-log4j-vulnerability)|
|Baxter|All| | | | | | |[Baxter Advisory Link](https://www.baxter.com/sites/g/files/ebysai746/files/2021-12/Apache_Log4j_Vulnerability.pdf)|
|BBraun|APEX® Compounder| |Not vuln|Not vuln|Not vuln|Not vuln| |[BBraun Advisory Link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf)|
|BBraun|DoseTrac® Server, DoseLink™ Server, and Space® Online Suite Server software| |Not vuln|Not vuln|Not vuln|Not vuln| |[BBraun Advisory Link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf)|
|BBraun|Outlook® Safety Infusion System Pump family| |Not vuln|Not vuln|Not vuln|Not vuln| |[BBraun Advisory Link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf)|
|BBraun|Pinnacle® Compounder| |Not vuln|Not vuln|Not vuln|Not vuln| |[BBraun Advisory Link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf)|
|BBraun|Pump, SpaceStation, and Space® Wireless Battery)| |Not vuln|Not vuln|Not vuln|Not vuln| |[BBraun Advisory Link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf)|
|BBraun|Space® Infusion Pump family (Infusomat® Space® Infusion Pump, Perfusor® Space® Infusion| |Not vuln|Not vuln|Not vuln|Not vuln| |[BBraun Advisory Link](https://www.bbraunusa.com/content/dam/b-braun/us/website/customer_communications/21-0894C_Statement_Cybersecurity_Apache_Log4J_Sheet_FINAL_121621.pdf)|
|BCT|BerichtenCentrale (BCE) & Integrations| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.bctsoftware.com/hc/nl/articles/4413416591761)|
|BCT|CORSA| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.bctsoftware.com/hc/nl/articles/4413416591761)|
|BCT|e-Invoice|2.10.210|Not vuln|Fix|Fix|Fix|Details are shared on BCT portal.|[source](https://support.bctsoftware.com/hc/nl/articles/4413416591761)|
|BCT|IDT| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.bctsoftware.com/hc/nl/articles/4413416591761)|
|BCT|iGEN| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.bctsoftware.com/hc/nl/articles/4413416591761)|
|BCT|LIBER|1.125.3|Not vuln|Fix|Fix|Not vuln|Details are shared on BCT portal.|[source](https://support.bctsoftware.com/hc/nl/articles/4413416591761)|
|BD|® LSR II|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|® Research Cloud|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Accuri™ C6 Plus|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Auto-ID Module Model|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ CC Plus Syringe Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Communications Engine|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ CQI Event Reporter|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Enteral Plus Syringe Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Gateway Workstation|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ GP Plus Guardrails™ Volumetric Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ GP Plus Volumetric Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Guardrails™ Editor|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Infusion Central|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ neXus CC Syringe Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ neXus Editor v5.0|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ neXus GP Volumetric Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ PCA Module Model 8120|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ PK Plus Syringe Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Plus Editor|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Point-of-Care Software|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Point-of-Care Unit (PCU) Model 8015|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Pump Module Model 8100|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Syringe Module Model 8110|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ System Maintenance|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Systems Manager|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ Technical Utility (ATU)|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ TiVA Syringe Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™ VP Plus Guardrails™ Volumetric Pump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Alaris™CCPlusGuardrails™SyringePump|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Arctic Sun™ 5000 Temperature Management System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Arctic Sun™ 6000 Stat Temperature Management System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Arctic Sun™ Analytics| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Assurity Linc™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|BACTEC™ 9050/9120/9240|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|BACTEC™ FX|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|BACTEC™ FX40|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|BACTEC™ MGIT™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Care Coordination Engine (CCE)|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Cato™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|COR™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|CoreLite|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Diabetes Care App Cloud| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|EnCor Enspire® Breast Biopsy System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|EnCor Ultra® Breast Biopsy System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|EpiCenter™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACS™ Lyse Wash Assistant|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACS™ Sample Prep Assistant (SPA) III|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACS™ Workflow Manager|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSAria™ Fusion|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSAria™ II|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSAria™ III|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSCanto™ 10-color|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSCanto™ 10-color clinical|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSCanto™ II (w Diva 9.0)|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSCanto™ II clinical|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSCelesta™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSDuet™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSLink™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSLyric™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSMelody™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSPresto™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSVia™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSymphony™ A1|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSymphony™ A3 / A5|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FACSymphony™ S6|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FlowJo™ Portal|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FlowJo™ Software|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FocalPoint™ APPS instrument|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FocalPoint™ APPS workstation|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|FocalPoint™ LLS/SLS/GSRS|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|HD Check system|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|HealthSight™ Clinical Advisor| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|HealthSight™ Data Manager| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|HealthSight™ Diversion Management| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|HealthSight™ Infection Advisor| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|HealthSight™ Inventory Optimization Analytics| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|HealthSight™ Medication Safety| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Influx™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Intelliport™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Intelliport™ Medication Management System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Kiestra™ InoqulA|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Kiestra™ InoqulA+|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Knowledge Portal for   Pyxis™ Supply| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Knowledge Portal for Infusion Technologies| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Knowledge Portal for Medication Technologies| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|LSRFortessa™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|LSRFortessa™ X-20|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|MAX™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Phoenix™ 100|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Phoenix™ AP|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Phoenix™ M50|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|PleurX|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Prevue™ II Peripheral Vascular Access System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Probetec™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ Anesthesia Station 4000|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ Anesthesia Station ES|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ CIISafe™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ CUBIE™ System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ ES System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ IV Prep|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ Logistics (Pyxis™ Pharmogistics™)|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ Med Link Queue & Waste|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ MedBank|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ MedStation™ 4000 System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ MedStation™ ES|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ Order Viewer|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ ParAssist|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ PARx™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ PharmoPack™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ ReadyMed|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ SupplyStation™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ Tissue & Implant Management System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Pyxis™ Track and Deliver|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|QUANTAFLO™ Peripheral Arterial Disease Test|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Remote Support Services (RSS)|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Restock Order|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Rhapsody™ Single-Cell Analysis System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Rowa™ - Dose (Windows 10 platform)|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Rowa™ - Dose (Windows 7 Workstations only)|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Rowa™ - ProLog|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Rowa™ - Smart|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Rowa™ - Vmax|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Rowa™ Pouch Packaging Systems|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Sensica™ Urine Output System|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|SeqGeq™ Software|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Sherlock 3CG™ Standalone Tip Confirmation Systems|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Site~Rite Prevue® PICC Ultrasound Systems|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Site~Rite Prevue® Plus Ultrasound Systems|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Site~Rite™ 8 Ultrasound Systems|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Specimen Collection Verification|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Synapsys™ Informatics Solution| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Totalys™ DataLink|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Totalys™ Multiprocessor|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Totalys™ SlidePrep|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Veritor™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Veritor™ COVID At Home Solution Cloud| |Not vuln|Not vuln|Not vuln|Not vuln| |[BD Advisory Link](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Viper™ LT|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|BD|Viper™ XTR™|All| |Not vuln|Not vuln| | |[source](https://cybersecurity.bd.com/bulletins-and-patches/third-party-vulnerability-apache-log4j)|
|Beckman Coulter|Blood Bank|PK7300, PK7400| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Chemistry Systems|AU Models (DxC700AU, AU480, AU640, AU680, AU 2700, AU5400, AU5800, AU5800)| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Chemistry Systems|Unicel DxC 600, Unicel DxC 800| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Hematology|Ac•T Family, Ac•T 5diff| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Hematology|DxH 500/520/560, 600, 800, 900, 690T, SMS, SMS II| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Hematology|HmX, HmX AL| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Hematology|LH 500, LH750, LH780, LH785, LH Slidemaker, LH Slidestraine| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Immunoassay Systems|Access 2, Unicel DxI 600, Unicel DxI 800| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Information Systems|DxONE Insights| |Fix|Fix| |The Log4j patch has been applied.|[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Information Systems|DxONE Inventory Manager| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Information Systems|DxONE Workflow Manager| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Information Systems|PROService, RAP Box| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Information Systems|REMISOL ADVANCE| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Lab Automation|AutoMate 1200, 1250, 2500, 2550| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Lab Automation|DxA 5000, DxA 5000 Fit| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Lab Automation|Ipaw, ISB (Intelligent Sample Banking), Sorting Drive| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Lab Automation|Power Express, Power Processor, Power Link| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Microbiology|LabPro Workstation and Database Computers| |Workaround|Workaround| |See source for instructions|[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Microbiology|MicroScan autoSCAN-4, HighFlexX Software, WalkAway 40 SI, ,WalkAway 96 SI, WalkAway 40 plus, WalkAway 96 plus, DxM WalkAway 1040 , DxM WalkAway 1096, DxM Autoplak| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Nephelometry|IMMAGE 800| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Urinalysis|DxU (DxUm, DxUc, DxU Workcell)| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beckman Coulter|Urinalysis|iRICELL, iQ Workcell, iChemVELOCITY, iQ200| |Not Vuln|Not Vuln| | |[source](https://www.olympus-europa.com/medical/en/Contact-and-Support/Product-Security.html)|
|Beijer Electronics|acirro+| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Beijer Electronics|BFI frequency inverters| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Beijer Electronics|BSD servo drives| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Beijer Electronics|CloudVPN| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Beijer Electronics|FnIO-G and M Distributed IO| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Beijer Electronics|iX Developer| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Beijer Electronics|Nexto modular PLC| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Beijer Electronics|Nexto Xpress compact controller| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Beijer Electronics|WARP Engineering Studio| |Not vuln|Not vuln|Not vuln|Not vuln| |[Beijer Electronics Advisory Link](https://www05.beijerelectronics.com/en/news---events/news/2021/Important___information___regarding___Log4Shell)|
|Belden|all Hirschmann networking devices and software tools| | |Not vuln| | |Hirschmann is a brand of Belden|[source](https://hirschmann-support.belden.com/file.php/18672XKMWSCRYGG186719202C5BA4/Hirschmann_Statement_Log4j_Vulnerability_Dec2021.pdf)|
|Bender|All| | | | | | |[Bender Link](https://www.bender.de/en/cert)|
|Bender GmbH und Co. KG|All| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://www.bender.de/en/cert)|
|Best Practical Request Tracker (RT) and Request Tracker for Incident Response (RTIR)|All| | | | | | |[Vendor Link](https://bestpractical.com/blog/2021/12/request-tracker-rt-and-request-tracker-for-incident-response-rtir-do-not-use-log4j)|
|BeyondTrust|Privilege Management Cloud| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://beyondtrustcorp.service-now.com/kb_view.do?sysparm_article=KB0016542)|
|BeyondTrust|Privilege Management Reporting| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://beyondtrustcorp.service-now.com/kb_view.do?sysparm_article=KB0016542)|
|BeyondTrust|Privilege Management Reporting in BeyondInsight|21.2|Not vuln|Fix| | | |[Security Advisory – Apache Log4j2 CVE 2021-44228 (Log4Shell)](https://www.beyondtrust.com/blog/entry/security-advisory-apache-log4j2-cve-2021-44228-log4shell)|
|BeyondTrust|Secure Remote Access appliances| |Not vuln|Not vuln|Not vuln|Not vuln| |[Security Advisory – Apache Log4j2 CVE 2021-44228 (Log4Shell)](https://www.beyondtrust.com/blog/entry/security-advisory-apache-log4j2-cve-2021-44228-log4shell)|
|BeyondTrust Bomgar|All| | | | | | |[BeyondTrust Bomgar Link](https://beyondtrustcorp.service-now.com/kb_view.do?sysparm_article=KB0016542)|
|BigBlueButton|All| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://github.com/bigbluebutton/bigbluebutton/issues/13897)|
|BioJava|Java library for processing biological data|6.0.3|Not vuln|Fix|Fix|Fix| |[source](https://github.com/biojava/biojava/releases/tag/biojava-6.0.4)|
|BioMerieux|All| | |Investigation| | | |[BioMerieux Advisory Link](https://www.biomerieux.com/en/cybersecurity-data-privacy)|
|BisectHosting|All| | | | | | |[BisectHosting Link](https://www.bisecthosting.com/clients/index.php?rp=/knowledgebase/205/Java-Log4j-Vulnerability.html)|
|Bitdefender|GravityZone On-Premises| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://businessinsights.bitdefender.com/security-advisory-bitdefender-response-to-critical-0-day-apache-log4j2-vulnerability)|
|Bitnami|All| |Not vuln|Fix| | | |[source](https://docs.bitnami.com/general/security/security-2021-12-10/)|
|BitNami By VMware|All| | | | | | |[BitNami By VMware](https://docs.bitnami.com/general/security/security-2021-12-10/)|
|BitRise|All| | | | | | |[BitRise Post](https://blog.bitrise.io/post/bitrises-response-to-log4j-vulnerability-cve-2021-44228)|
|Bitwarden|All|All| |Not vuln| | | |[source](https://community.bitwarden.com/t/log4j-log4shell-cve-is-bitwarden-affected-due-to-docker-image/36177)|
|Biztory|Fivetran| |Not vuln|Not vuln|Not vuln|Not vuln| |[Apache Log4j2 Vulnerability - Updates For Biztory Clients](https://www.biztory.com/blog/apache-log4j2-vulnerability)|
|Black Kite|All| | | | | | |[Black Kite Link](https://blackkite.com/log4j-rce-vulnerability-log4shell-puts-millions-at-risk/)|
|BlackBerry| 2FA|All|Not vuln|Workaround| | | |[source](https://support.blackberry.com/community/s/article/90708)|
|BlackBerry|Enterprise Mobility Server|2.12 and above|Not vuln|Workaround| | | |[source](https://support.blackberry.com/community/s/article/90708)|
|BlackBerry|Workspaces On-prem Server|All|Not vuln|Workaround| | | |[source](https://support.blackberry.com/community/s/article/90708)|
|Blancco|All| | | | | | |[Blancco Support Link](https://support.blancco.com/display/NEWS/2021/12/12/CVE-2021-44228+-+Critical+vulnerability+in+Apache+Log4j+library)|
|BleftSign|All| | | | | | |[BleftSign Link](https://bleftsign.atlassian.net/wiki/spaces/DOC/pages/370679198/Security+Statement+Log4J+Meltdown+and+Spectre+Vulnerabilities#SecurityStatement%3ALog4J%2CMeltdownandSpectreVulnerabilities-JavaApacheLog4j)|
|Bluemind| All|3.5.x and 4.x|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://twitter.com/bluemind/status/1470379923034578946?s=20)|
|Blumira|All| | | | | | |[Blumira Link](https://www.blumira.com/cve-2021-44228-log4shell/)|
|BMC|3270 SUPEROPTIMIZER/CI|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|3270 SUPEROPTIMIZER/CICS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Apptune for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Backup and Recovery for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Batch Optimizer|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Capacity Management|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Catalog Manager for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Catalog Manager for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Change Manager for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Change Manager for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Change Manager for IMS for DBCTL|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Change Manager for IMS TM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Change Manager Virtual Terminal for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Check for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Command Center for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Command Center for Security|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Console management|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Copy for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Cost Management|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Data Packer for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Database Administration for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Database Advisor for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Database Integrity for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Database Performance for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Datastream for Ops|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender for McAfee DAM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender for Ops Insight|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender for z/Linux|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender for z/OS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender for z/OS GSIP Package|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender for z/VM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Defender TCP/IP Receiver|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI DevOps for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Energizer for IMS Connect|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Enterprise Connector|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Extended Terminal Assist for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Fast Path Indexer for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Fast Path Online Analyzer for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Fast Path Online Image Copy for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Fast Path Online Reorg for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Fast Path Online Restructure for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Fast Path Recovery for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Fast Path Restart for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Large Object Management for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Load for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI LOBMaster for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Log Analyzer for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Log Master for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Message Advisor for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Online Reorg for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|AMI Ops Automation|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Automation for Capping|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Common Rest API (CRA)|2.0|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops for Networks|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Infrastructure (MVI) - CRA|7.0|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Insight|1.0|Not vuln|Vulnerable|Vulnerable|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Insight|1.2|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for CICS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for CMF|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for IMS Offline|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for IMS Online|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for IP|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for JE|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for MQ|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for USS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for WAS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor for z/OS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops Monitor SYSPROG Services|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Ops UI|1.1|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Partitioned Database Facility for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Pointer Checker for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Pool Advisor for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Products| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|AMI Recover for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Recovery for VSAM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Recovery Manager for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Reorg For Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Reorg for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Security Administrator|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Security Policy Manager|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Security Privileged Access Manager (also called BMC AMI Security Breakglass)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Security Privileged Access Manager (BMC AMI Security Breakglass)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Security Self Service Password Reset|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI SQL Explorer for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI SQL Performance for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Stats for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Storage|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Unload for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Utilities for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Utility Management for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AMI Utility Manager for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Application Accelerator for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Application Restart Control for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Application Restart Control for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Application Restart Control for VSAM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|AR System|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Bladelogic Database Automation|20.19.01, 20.19.02, 20.19.03, 20.20.01 20.20.02|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Bladelogic Database Automation|8.9.03|Not vuln|Vulnerable|Vulnerable|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Change Accumulation Plus|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Check Plus for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Client Gateway (Kaazing)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Client Management|21.02.00, 21.02.01, 21.02.02|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Cloud Lifecycle Management| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|CMDB|All|Investigation|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Compuware Abend-Aid|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Application Audit|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware DevEnterprise|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Enterprise Common Components (ECC)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Enterprise Services|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Enterprise Services (CES)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware File-AID Data Privacy|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware File-AID Data Solutions|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware File-AID for DB2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware File-AID for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware File-AID/MVS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware File-AID/RDX|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Hiperstation ALL Product Offerings|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware ISPW|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware iStrobe|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Program Analyzer|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Storage Backup and Recovery|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Storage Migration|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Storage Performance|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Strobe|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware ThruPut Manager|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Topaz Connect (including NXPromote)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Topaz Enterprise Data|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Topaz for Java Performance|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Topaz for Total Test|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Topaz Program Analysis|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Topaz Workbench|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Xpediter/CICS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Xpediter/Code Coverage|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Xpediter/TSO and IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware Xpediter/Xchange|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Compuware zAdviser|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Concurrent Reorg Facility|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Conditional Image Copy|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Control-M|9.0.18.x, 9.0.19.x, 9.0.20.x|Not vuln|Workaround|Workaround|Investigation|ETA Dec 30, 2021|[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|COPE for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|DASD Manager for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|DASD Manager Plus for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Data Accelerator Compression|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Db2 Plus Utilities|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender Agent Configuration Manager|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender Agent for SAP|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender Agent for Unix/Linux|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender Agent for Windows|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender App for Splunk|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender SIEM Correlation Server|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender SIEM for Motorola|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender SIEM for NNT|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender SyslogDefender|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Defender Windows Agent for Splunk|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Delta IMS DB/DC|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Delta IMS Virtual Terminal|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Discovery|12.0.x, 20.08.x, 21.05.x, 21.3.x|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Discovery for z/OS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|ExceptionReporter|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Extended Buffer Manager|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Fast Path Analyzer/EP|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Fast Path Reorg/EP|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Fast Reorg Facility|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Fast Reorg Facility/EP|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FASTCPK|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FATSCOPY|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FDR|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FDR/UPSTREAM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FDRABR|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FDRERASE|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FDRMOVE|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FDRPAS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FDRPASVM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|FDRREORG|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Footprints|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix Automation Console| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Business Workflows|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix Client Management| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Cloud Cost| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Cloud Security| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix CMDB| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Continuous Optimization| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Continuous Optimization – Agents|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix Continuous Optimization (REE)|21.3.x|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix Control-M| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Data Manager|2.7, 21.05, 21.3.x|Not vuln|Vulnerable|Vulnerable|Investigation|ETA Dec 21, 2021|[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix Digital Workplace| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Discovery|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix Discovery Outpost|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix ITSM|< 21.x|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix ITSM|21.x|Not vuln|Vulnerable|Vulnerable|Investigation|ETA Dec 23, 2021|[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix Knowledge Management|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix Operations Management with AIOps| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Platform|All|Not vuln|Vulnerable|Vulnerable|Vulnerable| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Helix platform| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Remediate| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Remedyforce| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Helix Virtual Agent| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|IAM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Image Copy Plus|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|ITSM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|License Usage Collection Utility|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|LOADPLUS for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|LOADPLUS for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|LOADPLUS/EP for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Local Copy Plus|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|MainView Explorer|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|MainView Middleware Administrator|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|MainView Middleware Monitor|9.1|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|MainView Transaction Analyzer|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|MainView Vistapoint & Energizer|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|MAXM Reorg for IMS with Online/Defrag Feature|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|MAXM Reorg/EP for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|MAXM Reorg/EP for IMS with Online/Defrag Feature|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Mid-Tier|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Next Generation Logger (NGL)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Opertune for DB2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Partner KMs Hardware Sentry Open Telemetry Collector|1.0|Not vuln|Workaround|Workaround|Investigation|ETA Dec 22, 2021|[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Partner KMs Storage All-in-One ETL for BMC TrueSight Capacity Optimization|1.6|Not vuln|Workaround|Workaround|Investigation|ETA Dec 22, 2021|[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Partner KMs Storage Analyzer KM for PATROL|1.2|Not vuln|Workaround|Workaround|Investigation|ETA Dec 22, 2021|[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|PATROL Agent|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|PATROL Agent (TSOM & BHOM)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Patrol for Linux KM|20.05.01|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Patrol for Sybase|20.02.02|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|PATROL Knowledge Modules - PATROL KM (except Sybase and Linux)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Plus Utilities|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Prefix Resolution Plus|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Prefix Update for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Recovery Advisor for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Recovery Manager for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Recovery Plus for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Release Package and Deployment|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Release Process Management|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Remedy ITSM (IT Service Management)| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|Remedy Smart Reporting|20.02.x, 20.08.x, 21.05.x, 21.3.x|Not vuln|Vulnerable|Vulnerable|Investigation|ETA Dec 21, 2021|[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Reorg Plus for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Resident Security Server|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|RSSO Agent|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|RSSO Auth Proxy|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|RSSO DataTransfer tool|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|RSSO Server|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Runtime Component System (RTCS)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Secondary Index Utility|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Secondary Index Utility/EP|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|SLM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|SmartIT|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Snapshot Upgrade Feature|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|SRM|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Track-It!|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Automation Console|19.1|Not vuln|Vulnerable|Vulnerable|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Automation Console|20.02, 20.02.01, 20.08.00, 20.08.01, 21.02.00, 21.02.01, 21.3|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Automation for Networks|20.02.00, 20.02.01, 20.02.02, 20.02.03, 21.08.00|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Automation for Servers| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|TrueSight Automation for Servers - Data Warehouse|20.02.01, 21.02, 21.3.00|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Capacity Optimization|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Capacity Optimization - Agents|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Infrastructure Management| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|TrueSight Operations Management| | |Investigation| | | |"[BMC Security Advisory for CVE-2021-44228 Log4Shell Vulnerability - Blogs &amp; Documents - BMC Community](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-log4shell-vulnerability)"|
|BMC|TrueSight Operations Management Reporting|11.3.02|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Operations Management: App Visibility Manager|11.3.03|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Operations Management: Infrastructure Management|11.3.05|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Operations Management: IT Data Analytics|11.3.02|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Operations Management: Presentation Server|11.3.02,11.3.03 , 11.3.04, 11.3.05|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Orchestration|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Server Automation|20.02.01, 21.02, 21.02.01, 21.3.00|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Smart Reporting|11.3.02|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TrueSight Smart Reporting Platform|20.02.02|Not vuln|Workaround|Workaround|Investigation| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|TSCO For Mainframes|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|ULTRAOPT/CICS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|ULTRAOPT/IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|Unload Plus for Db2|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|UNLOAD PLUS for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|UNLOAD PLUS/EP for IMS|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|User Interface Middleware (UIM)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|UXF for IMS (non product)|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|VSAM Optimization|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|BMC|zDetect|All|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.bmc.com/s/news/aA33n000000TSUdCAO/bmc-security-advisory-for-cve202144228-cve202145046-log4shell-vulnerability)|
|Bosch|Bosch IoT suite| | |Not vuln| | | |[source](https://bosch-iot-suite.com/news/apache-log4j-rce-vulnerability/)|
|Bosch Rexroth|Bosch IoT gateway|3.7.0|Fix|Fix|Fix|Fix| |[source](https://psirt.bosch.com/security-advisories/bosch-sa-572602.html)|
|Bosch Security Systems|PRAESENSA PRA-APAS|1.0.32| |Fix| | | |[source](https://media.boschsecurity.com/fs/media/pb/security_advisories/BOSCH-SA-993110-BT.pdf)|
|Bosch Security Systems|Other products| | |Not vuln| | | |[source](https://www.boschsecurity.com/xc/en/support/product-security/)|
|Boston Scientific|Heart Connect Tablet|3933| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LATITUDE Clarity™|7260| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LATITUDE Consult™|6297| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LATITUDE Link™|6215|Not vuln|Workaround| | |Customer action needed to secure customer system.|[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LATITUDE™ Classic|6488| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LATITUDE™ Communicators|6280, 6288, 6290, 6299, 6420, 6443, 6468, 6476, 6496, 6498| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LATITUDE™ EMR Secure Courier Client|6455, 6624| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LATITUDE™ NXT|6446, 6447, 6448, 6449, 6460| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LATITUDE™ Programmer & Apps|3300| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|LUX-Dx™ Clinic Assistant App|2935, 6256| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|MyLATITUDE™ Patient App| | |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|myLUX™ Patient App|2925, 6259| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Boston Scientific|ZOOM™ Programmer & Apps|3120| |Not vuln| | | |[source](https://www.bostonscientific.com/en-US/customer-service/product-security/product-security-information.html)|
|Box|All| | | | | | |[Box Blog Post](https://blog.box.com/boxs-statement-recent-log4j-vulnerability-cve-2021-44228)|
|Brainworks|All| | | | | | |[Brainworks Link](https://www.brainworks.de/log4j-exploit-kerio-connect-workaround/)|
|Brian Pangburn|SwingSet|< 4.0.6|Not vuln|Fix| | | |[source](https://github.com/bpangburn/swingset/releases/tag/swingset-4.0.6)|
|Broadcom|Advanced Secure Gateway (ASG)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Automic Automation| | | | | | |[Broadcome Automic Automation Link](https://knowledge.broadcom.com/external/article?articleId=230308)|
|Broadcom|BCAAA| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|CA Advanced Authentication|9.1 & 9.1.01 & 9.1.02|Not vuln|Workaround| | | |[source](https://knowledge.broadcom.com/external/article?articleId=230301)|
|Broadcom|CA Risk Authentication| | |Vulnerable| | | ||
|Broadcom|CA Strong Authentication| | |Vulnerable| | | ||
|Broadcom|Cloud Workload Assurance (CWA)| | |Fix|Fix| |The complete remediation was deployed on Dec 23.|[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Cloud Workload Protection (CWP)| | |Fix|Fix| |The complete remediation was deployed on Dec 23.|[source](https://support.broadcom.com/security-advisory/content/0/0/SYMSA19793)|
|Broadcom|Cloud Workload Protection for Storage (CWP:S)| | |Fix|Fix| |The complete remediation was deployed on Dec 23.|[source](https://support.broadcom.com/security-advisory/content/0/0/SYMSA19793)|
|Broadcom|CloudSOC Cloud Access Security Broker (CASB)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Content Analysis (CA)| | |Investigation| | | |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Content Analysis (CA)(SEPM)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Critical System Protection (CSP)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Data Center Security (DCS)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Data Loss Prevention (DLP)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Email Security Service (ESS)| |Not vuln|Fix| | |An initial remediation was deployed on Dec 13. Further investigation showed that the initial remediation is no longer considered sufficient. The complete remediation was deployed on Dec 17|[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Ghost Solution Suite (GSS)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|HSM Agent| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Industrial Control System Protection (ICSP)| |Not vuln|Not vuln|Fix|Not vuln|Further investigation showed that the initial remediation is no longer considered sufficient. The complete remediation was deployed on Dec 21.|[source](https://support.broadcom.com/security-advisory/content/0/0/SYMSA19793)|
|Broadcom|Information Centric Analytics (ICA)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Information Centric Tagging (ICT)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Integrated Cyber Defense Exchange (ICDx)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Integrated Cyber Defense Manager (ICDm)| | |Investigation| | | |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Integrated Secure Gateway (ISG)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Intelligence Services / WebFilter / WebPulse| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|IT Analytics (ITA)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|IT Management Suite| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Layer7 API Developer Portal|4.4, 4.5, 5.0 & 5.0 CR1, 5.0.2 & 5.0.2.1|Not vuln|Workaround|Workaround| | |[source](https://knowledge.broadcom.com/external/article?articleId=230205) |
|Broadcom|Layer7 API Developer Portal SaaS|5.0.3|Not vuln|Workaround|Workaround| | |[source](https://knowledge.broadcom.com/external/article?articleId=230205) |
|Broadcom|Layer7 API Gateway|9.4, 10.0, 10.1|Not vuln|Workaround|Workaround| | |[source](https://knowledge.broadcom.com/external/article?articleId=230205) |
|Broadcom|Layer7 Live API Creator|5.4, 5.1-5.3 (EOS)|Not vuln|Workaround| | | |[source](https://knowledge.broadcom.com/external/article?articleId=230205)|
|Broadcom|Layer7 Mobile API Gateway| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|LiveUpdate Administrator (LUA)|2.3.10| |Fix|Fix| | |[source](https://support.broadcom.com/security-advisory/content/0/0/SYMSA19793)|
|Broadcom|Management Center (MC)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Mirror Gateway| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|PacketShaper (PS) S-Series| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|PolicyCenter (PC) S-Series| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Privileged Access Manager| | |Investigation| | | |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Privileged Access Manager Server Control| | |Investigation| | | |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Privileged Identity Manager| | |Investigation| | | |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|ProxySG| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Reporter| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Secure Access Cloud (SAC) | | |Fix|  | | |[source](https://knowledge.broadcom.com/external/article/230359) |
|Broadcom|Security Analytics (SA)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|ServiceDesk| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|SiteMinder (CA Single Sign-On) |12.8.x Policy Server, 12.8.04 or later Administrative UI, 12.8.x Access Gateway, 12.8.x SDK, 12.7 and 12.8 ASA Agents|Not vuln|Workaround|Not vuln|Not vuln| | [source](https://knowledge.broadcom.com/external/article?articleId=230270) |
|Broadcom|SSL Visibility (SSLV)| | |Investigation| | | |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Advanced Authentication|9.1, 9.1.01, 9.1.02|Not vuln|Fix|Fix|Fix| |[source](https://knowledge.broadcom.com/external/article?articleId=230301) |
|Broadcom|Symantec Control Compliance Suite (CCS)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Directory| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Endpoint Detection and Response (EDR)|4.6.8|Not vuln|Fix| | |Applying patch atp-patch-generic-4.6-1 to versions 4.6.0, 4.6.5, and 4.6.7|[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793#:~:text=A%20fix%20for-,Symantec%20Endpoint%20Detection%20and%20Response%20(EDR),-On%2Dpremise%20is)|
|Broadcom|Symantec Endpoint Detection and Response (EDR) On-premise|4.6.8, 4.6.0, 4.65, 4.6.7| |Fix|Fix| | |[source](https://support.broadcom.com/security-advisory/content/0/0/SYMSA19793) |
|Broadcom|Symantec Endpoint Encryption (SEE)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Endpoint Protection (SEP)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793#:~:text=19%3A20%20ET%20%E2%80%93-,Symantec%20Endpoint%20Protection%20(SEP),-is%20not%20vulnerable)|
|Broadcom|Symantec Endpoint Protection (SEP) Agent| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Endpoint Protection (SEP) for Mobile| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Endpoint Protection Manager (SEPM) |14.3| |Fix|Fix|Not vuln| | [source](https://knowledge.broadcom.com/external/article/230359) |
|Broadcom|Symantec Endpoint Security (SES)| |Investigation|Fix| | |The complete remediation was deployed on Dec 23 for CVE-2021-44228.|[source](https://support.broadcom.com/security-advisory/content/0/0/SYMSA19793)|
|Broadcom|Symantec Identity Governance and Administration (IGA)|14.2, 14.3, 14.4|Not vuln|Workaround| | | |[source](https://knowledge.broadcom.com/external/article?articleId=230278)|
|Broadcom|Symantec Mail Security for Microsoft Exchange (SMSMSE)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Messaging Gateway (SMG)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec PGP Solutions| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Privileged Access Manager (PAM)|3.4.6, 4.0, 4.0.1|Not vuln|Fix|Fix|Not vuln| | [source](https://knowledge.broadcom.com/external/article?articleId=230405) |
|Broadcom|Symantec Privileged Access Manager (PAM) Server Control|14.1| |Workaround|  | | | [source](https://knowledge.broadcom.com/external/article?articleId=230586) |
|Broadcom|Symantec Privileged Identity Manager (PIM) |12.9.x, 14.0| |Workaround|Workaround| | |[source](https://knowledge.broadcom.com/external/article?articleId=230668) [source](https://knowledge.broadcom.com/external/article?articleId=230670) |
|Broadcom|Symantec Protection Engine (SPE)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec Protection for SharePoint Servers (SPSS)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Symantec VIP| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Threat Defense for Active Directory (TDAD) |Unknown|Investigation| | | | |[source](https://support.broadcom.com/security-advisory/content/0/0/SYMSA19793) |
|Broadcom|VIP| |Not vuln|Not vuln|Not vuln|Not vuln| |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|VIP Authentication Hub|1.0 2021.Nov.03 release| |Fix|  |Not vuln| | [source](https://knowledge.broadcom.com/external/article?articleId=230768) |
|Broadcom|Web Isolation (WI)| | |Investigation| | | |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Web Isolation (WI) Cloud| |Not vuln|Fix| | | |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Web Isolation (WI) On-premises| | |Investigation| | | |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Web Security Service (WSS)| | |Investigation| | | |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
|Broadcom|Web Security Service (WSS) Reporting| |Not vuln|Fix| | | |[source](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793#:~:text=%C2%A0-,Web%20Security%20Service%20(WSS)%20Reporting,-CVE)|
|Broadcom|WebPulse| | |Investigation| | | |[Broadcom Support Portal](https://support.broadcom.com/security-advisory/content/security-advisories/Symantec-Security-Advisory-for-Log4j-2-CVE-2021-44228-Vulnerability/SYMSA19793)|
